Subject: Re: PATCH: Less fragile lookup of gpg key

From: Grant Olson <[email-masked]>
Date: Sat, 01 May 2010 13:25:15 -0400

On 5/1/2010 1:18 PM, Junio C Hamano wrote:
> A Large Angry SCM <[email-masked]> writes:
>>
>> Why not fall back to just the email if the full lookup fails?
> 
> Thanks; I like that suggestion a lot better.  Grant's suggestion does not
> make the lookup "less fragile", but actually makes it less reliable for
> people with the same address with different spellings of name and want to
> choose which one to use per project.
> --
> To unsubscribe from this list: send the line "unsubscribe git" in
> the body of a message to [email-masked]
> More majordomo info at  http://vger.kernel.org/majordomo-info.html

Unless I'm mis-understanding you, the does the opposite of that.  It
finds your gpg key based on your git email, ignoring your git name, so
that different spellings of the name between gpg and git become irrelevant.

-- 
Grant

"Can you construct some sort of rudimentary lathe?"